package com.menagerie.bakers

import androidx.compose.runtime.mutableStateOf

enum class Size {
    Small,
    Medium,
    Large,
}

enum class Orientation {
    Portrait,
    Landscape,
}

enum class Device {
    Android,
    Desktop,
    Web,
}

object DisplayManager {
    var size = mutableStateOf(Size.Small)
    var orientation = mutableStateOf(Orientation.Portrait)
    var device = mutableStateOf(Device.Android)

}