package com.menagerie.bakers

import android.content.res.Configuration
import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import androidx.compose.ui.platform.LocalConfiguration
import androidx.core.view.WindowCompat

class MainActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)

        WindowCompat.setDecorFitsSystemWindows(window, true)

        DisplayManager.device.value = Device.Android

        setContent {

            DisplayManager.size.value = Size.Small

            DisplayManager.orientation.value = when(LocalConfiguration.current.orientation) {
                Configuration.ORIENTATION_PORTRAIT -> Orientation.Portrait
                Configuration.ORIENTATION_LANDSCAPE -> Orientation.Landscape
                else -> Orientation.Landscape
            }

            App()
        }
    }
}